# Get orchestration notifications by status Gets a list of orchestration payment notifications with a given status. Endpoint: GET /v4/orchestration/payment/notification Version: 4.0.0 Security: Bearer ## Query parameters: - `status` (string, required) The 'status' of the notifications to retrieve. Enum: "NEW", "SENT" - `size` (integer) Number of objects to return per page. - `delay_time` (integer) Delay time in minutes to retrieve the SENT notifications. - `range_field` (string) Range Field Designates the column name of the notifications database table that is used for filtering notifications before/after/between time stamps. The following options are valid: | Range field | Description | | --- | --- | | CREATED_AT | Filter by created date-time | | MODIFIED_AT | Filter by modified date-time | Example usage If you specify range_field = MODIFIED_AT, you need to specify a time stamp (in the 24 character ISO 8601 format used in notifications objects: YYYY-MM-DDTHH:mm:ss.sssZ) as the value for before and/or after to fetch notifications before, after, or between the specified time range(s) (inclusive). Dependency: If range_field is specified, before and/or after must also be specified. - `before` (string) Before time stamp Filters for notifications where the notifications range_field column value is before this specified time stamp (inclusive). You can also specify after to create a time range between after and before. Dependency: If you specify before, you must also specify range_field. Example: 2023-10-13T10:16:29.000Z - `after` (string) After time stamp Filters for notifications where the notifications range_field column value is after this specified time stamp (inclusive). You can also specify before to create a time range between after and before. Dependency: If you specify after, you must also specify range_field. Example: 2023-10-13T10:16:29.000Z ## Response 200 fields (application/json): - `uuid` (string) Unique Identifier of the orchestration payment notification. Example: "5492648d-2132-4e70-9ded-2fc86f22b321" - `notification_type` (string) Type of the orchestration payment notification. Example: "PAYMENT_SUCCESS" - `notification_version` (string) Version of the orchestration payment notification. Example: 1 - `notification_status` (string) Orchestration payment notification status. Enum: "NEW", "SENT", "ACK" - `notification_payload` (object) Orchestration payment notification payload. - `created_at` (string) Date and time at which the message was created, as an ISO-8601 timestamp in UTC. Example: "2018-04-06T20:33:35Z" - `modified_at` (string) Date and time at which the message was modified, as an ISO-8601 timestamp in UTC. Example: "2018-04-06T20:33:35Z"